Bug 202372 - This package has wrong group:Amusement/Graphics, should be Amusements/Graphics
This package has wrong group:Amusement/Graphics, should be Amusements/Graphics
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 16:02 EDT by Leonid Kanter
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.15.6-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-24 01:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2006-08-13 16:02:46 EDT
Description of problem:

I built group-based packages tree and found that gnome-screensaver is the only
member in Amusement/Graphics group, which is not listed in
/usr/share/doc/rpm-4.4.2/GROUPS. I think it must be in Amusements/Graphics
group, like xscreensaver-base.

Version-Release number of selected component (if applicable):

2.15.4-6

How reproducible:

always

Steps to Reproduce:
1. rpm -qi gnome-screensaver
  
Actual results:

Group       : Amusement/Graphics

Expected results:

Group       : Amusements/Graphics

Additional info:
Comment 1 Kevin Fenzi 2007-03-24 01:28:15 EDT
This bug seems to have been fixed already. From the changelog: 

* Sun Aug 13 2006 Ray Strode <rstrode@redhat.com> - 2.15.6-1.fc6
- Update to 2.15.6
- fix up rpm group (bug 202372)

I'm going to go ahead and close this now. Feel free to reopen or file a new bug
if you still see an issue here. 

Note You need to log in before you can comment on or make changes to this bug.